package com.qmth.paper.library.common.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 日志方法中参数Dto
 * @Author: CaoZixuan
 * @Date: 2022-02-15
 */
public class LogArgsDto {
    @ApiModelProperty(value = "参数")
    private Object arg;

    @ApiModelProperty(value = "参数名称")
    private String paramName;

    public Object getArg() {
        return arg;
    }

    public void setArg(Object arg) {
        this.arg = arg;
    }

    public String getParamName() {
        return paramName;
    }

    public void setParamName(String paramName) {
        this.paramName = paramName;
    }
}
